MB-Support

パソコン初心者のサポートページ

 カテゴリ:
 

Internet Explorerのセキュリティ更新プログラム(MS04-040)



 2004 年 12 月 1 日 (水)

Internet Explorerのセキュリティ更新プログラム(MS04-040)

Internet Explorer 6の用IFrameの脆弱性(ぜいじゃくせい)に対応した緊急累積パッチが公開されました。この脆弱性は、 Internet Explorer 6とWindows98、Windows98SE、WindowsME、WindowsNT Server 4.0、Windows2000、WindowsXP SP1の組み合わせに存在します。 今すぐWindowsアップデートを実行して下さい(再起動が必要)。なお、WindowsXP SP2、Windows Server 2003は影響を受けません。


カテゴリ : ベイカーストリート / 管理人の独り言


投稿パネルを開く

[ コメント数 0件 ]